<?php
//menu dashboard
$app="Aplikasi Rapor Digital";
$dashboard="dashboard";
$id="identitas";
$data="data";
$upload="upload";
$siswa="peserta didik";
$komp="kompetensi";
$ki="kompetensi inti";
$kd="kompetensi dasar";
$ind="indikator";
$tema="tema";
$sub="subtema";
$penjadwalan="penjadwalan";
$input="input data harian";
$laporan="laporan";
$harian="laporan harian";
$mingguan="laporan mingguan";
$bulanan="laporan bulanan";
$rapor="rapor";
$verifikasi="verifikasi pengawas";
$regis="registrasi pengawas";
$cp="data calon pengawas";
$dp="data pengawas";
$pengawas="pengawas";
$dptolak="data pengawas ditolak";
$referensi="data referensi";
$user="manajemen user";
$du="data user";
$panduan="user manual";
$kota="kota/kabupaten";
$dtkuota="data kuota";
$pendis1="data verif pendis1";
$detail="detail data pengawas";
$logout="logout";
$aksi="aksi";
$status="status";
$provinsi="provinsi";
$grafik="grafik data pengawas";
$tambah="tambah data";
$sk="SK";
$upload="upload SK pengawas";
$sesuai="sesuai";
$tdksesuai="tidak sesuai";
$dpengawas="detail verifikasi pengawas (identitas diri)";
//registrasi
$namap="nama pendaftar";
$nip="NIP";
$jabatan="jabatan";
$golongan="golongan";
$pkt="pangkat";
$email="email";
$alamat="alamat";
$jk="jenis kelamin";
$ttl="tempat lahir";
$tgl="tanggal lahir";
$up_cpns="Upload SK CPNS(dilegalisir)";
$up_pns="Upload SK PNS(dilegalisir)";
$up_pangkat="Upload SK Kenaikan Pangkat Terakhir(dilegalisir)";
$up_pns="Upload SK PNS(dilegalisir)";
$up_karpeg="Upload Karpeg";
$up_ijazah="upload ijazah terakhir(dilegalisir)";
$up_sertifpend="Upload Sertifikat Pendidik (dilegalisir)";
$up_sttpl="Upload STTPL dari balai Diklat (dilegalisir)";
$up_skp="Upload SKP 2 tahun";
$up_cp="upload sertifikat calon pengawas dari kanwil (dilegalisir)";

//status
$vkk="<span class='label label-success label-mini'>verifikasi kab/kota</span>";
$tolakKK5="<span class='label label-danger label-mini'>ditolak kantor kota/kab</span>";
$vkk6="<span class='label label-success label-mini'>upload surat pengantar</span>";
$vpendis4="<span class='label label-success label-mini'>Lolos</span>";
$vkw1="<span class='label label-warning label-mini'>verifikasi kanwil</span>";
$vbiro2="<span class='label label-primary label-mini'>verifikasi biro</span>";
$vpendis3="<span class='label label-primary label-mini'>verifikasi pendis1</span>";
$tolakprov7="<span class='label label-danger label-mini'>ditolak provinsi</span>";
$suratprov8="<span class='label label-warning label-mini'>Upload surat permohonan</span>";
$prosesbiro9="<span class='label label-success label-mini'>Proses biro</span>";
$tolakbiro10="<span class='label label-danger label-mini'>ditolak provinsi</span>";
$alokasi11="<span class='label label-info label-mini'>Alokasi pengawas(pendis)</span>";
$tolakpendis12="<span class='label label-danger label-mini'>ditolak pendis</span>";
$vpendis13="<span class='label label-success label-mini'>Lolos pendis1</span>";
$vgtk14="<span class='label label-info label-mini'>Waitting list</span>";
//file
$fkarpeg="FILE KARPEG";
$fcpns="FILE SK CPNS";
$fpns="FILE SK PNS";
$fijazah="FILE IJAZAH TERAKHIR";
$fskp="FILE SKP 2 TAHUN";
$fsttpl="FILE STTPL Pendidik";
$fcpk="FILE SERTIFIKAT CALON PENGAWAS";
$fsprov="FILE SURAT PERMOHONAN";
$fskk="FILE SURAT PENGANTAR";
$fpangkat="FILE SK PANGKAT";
$fspend="FILE SERTIFIKAT PENDIDIK";
$spengantar="surat pengantar";
$umur="usia";


?>